<div class="component_card__footer">
  <div class="bp-divider"> </div>
  <% unless model.on_different_platform? %>
    <% if model.registrations_enabled? %>
      <div class="meetings-card-count-container">
        <span class="meetings-card-count-text">
          <%= render partial: "/decidim/meetings/meeting_m/count" %> <%= t("decidim.meetings.card.subscriber_count", count: subscribers_count) %>
        </span>
      </div>
    <% end %>
  <% end %>
  <%= cell "decidim/meetings/join_meeting_button", model %>
</div>
